section.bg-img-responsive {
  position:relative;
  min-width:100%;
  min-height:100vh;
  margin-top:120px;
}

.jumbotron {
  background-color:transparent;
  display:table-cell;
  vertical-align:middle;
  text-align:center;
  padding:0px;
  margin:0px;
}

.container.tint {
  padding:1.5em;
  background-color:rgba(255, 255, 255, 0.5);
}

